    <header>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="intro-text">
                        <span class="de name">Doktorandensymposium: Research on Online Databases in History (RODBH 2019), 4./5. April 2019, Leipzig</span>
                        <span class="en name">Doctoral Symposium on Research on Online Databases in History (RODBH 2019), April 4th-5th 2019, Leipzig</span>

                        <hr class="star-light">
                        <span class="skills"><a href="page.php?goto=RODBH2019#en">Call for Papers</a> | <a href="page.php?goto=RODBH2019-AcceptedPapers#en">Accepted Papers</a> | Agenda | <a href="page.php?goto=RODBH2019-Publication#en">Publication</a></span>

                    </div>
                </div>
            </div>
        </div>
    </header>

    <!-- Partner Section -->
    <?php echo section_begin("Agenda","Agenda",0); ?> 

    <!-- Beginn Partner Content -->
<p>
The Doctoral Symposium is hosted by the Leipzig University of Applied Science, Faculty of Informatics and Media (HTWK) as part of the Research project <a href="https://pcp-on-web.htwk-leipzig.de" target="_blank">Early Modern Professorial Career Patterns - Methodological research on online databases of academic history</a>, in cooperation with the European Consortium on <a href="http://dataforhistory.org/" target="_blank">Data for History</a>. A general meeting of the DfH Consortium is part of the workshop and includes the application of the <a href="http://ontome.dataforhistory.org/" target="_blank">OntoMe - Ontology Management Environment</a>, a platform to design vocabularies using ontologies contributed by the participating Ph.D. students.
</p>

<h3>Agenda</h3>

<p><u><b>Wednesday, April 3rd, 2019</b></u></p>
<ul>
<li>Arrival</li>
<li>17:00 - 19:00 City Tour (please join after arrival)</li>
<li>19:30 Dinner</li>
</ul>

<p><u><b>Thursday, April 4th, 2019</b></u></p>

<ul>
<li>09:30 Coffee and Registration</li>
<li><b>10:00 Welcome Session</b></li>

<li><b>10:15 Session 1:  Doctoral students presentations</b></li>
<ul>
    <li>Robert Nasarek (Universität Halle-Wittenberg, Germany) - Ontology of Occupations.</li>
    <li>Christopher Pollin (Universität Graz, Austria) - Digital Edition Publishing Cooperative for Historical Accounts and the Bookkeeping Ontology.</li>
    <li>Loïc Jeanson (Université de Nantes, France) - A first draft on a tool for ontology alignment tolerance.</li>
		<li>Erik Radisch (Universität Passau, Germany) - Automated Georesolution of Place Names in Serial Sources.</li>
    <li>Tracy Hoffmann (Universität Leipzig, Germany) - Developing a Mediated Vocabulary for Video Game Research.</li>
    <li>Karl Pineau (Université de Technologie de Compiègne, France) - Definition of the life cycle of cultural goods, a challenge for the knowledge engineering industry.</li>
</ul>

<li>12:30 Lunch at Mensa</li>

<li><b>13:30 Session 2: Data for History Meeting</b></li>
<ul>
<li>Data for History meeting opening</li>
<li>New member presentations </li>
<li>Pierre Vernus (Université de Lyon), The H2020 SilkNow project</li> 
<li>Sebastian Hellmann (Universität Leipzig - InfAI, DBpedia), DBpedia data bus</li>
</ul>

<li>14:45 Coffee-Break</li>

<li><b>15:00 Session 3: Data for History working groups and members issues</b></li>
<ul>
<li>Charles van den Heuvel (Huygens ING - Amsterdam) and Francesco Beretta (CNRS - Université de Lyon), Governance of the consortium and DARIAH working group</li>
<li>Prosopography, networks:</li>
	<ul>
	<li>Richard Light (Free UK Genealogy), Framework for information about people</li>
	<li>Marie Puren (Université de Lyon), Creating new CIDOC CRM classes and properties to describe silk-related artefacts</li>
	</ul>
<li>Geographical places:</li>
	<ul>
	<li>Bogumił Szady (Katolicki Uniwersytet Lubelski Jana Pawła II - Lublin), Settlement and administrative units types</li>
	<li>Carmen Brando (EHESS - Paris), Publishing historical gazetteers & alignments to ontologies</li>
	</ul>
<li>Metadata and general modelling:</li>
	<ul><li>Lodewijk Petram, Sebastiaan Derks (Huygens ING - Amsterdam), How to facilitate multi-perspective data exploration?</li>
	<li>Regina Varnienė-Janssen (Vilniaus universitetas), CIDOC CRM Based Provenance Metadata  for Interoperability of Cultural and Research data</li>
	<li>Charles van den Heuvel (Huygens ING - Amsterdam), Ontologies for storyline</li>
	</ul>
</ul>
<li>16:30 Coffee-Break</li>
<li><b>16:45 Session 4:  Parallel working groups on presented issues</b></li>
<li>18:00 Summary of discussions and working groups</li>
<li>18:30 End</li>
<li><b>20:00 Conference Dinner</b></li>
</ul>

<p><u><b>Friday, April 5th, 2019</b></u></p>

<ul>
<li>09:00 Coffee</li>
<li><b>09:30 Session 5: OntoMe workshop</b></li>
<ul><li>Francesco Beretta, Vincent Alamercery (Université de Lyon), Aligning vocabularies – presentation of general data alignment workflow
	</li></ul>
<li>11:00 Coffee-Break</li>
	
<li><b>11:30 Session 6: Summary, Perspectives, Research Funding, Administrative issues</b></li>
<ul><li><i>Chair: Chair: Francesco Beretta and George Bruseker</i></li></ul>
<li>13:00 Lunch at Mensa</li>
<li>14:00 Additional Workshops</li>
<ul><li>OntoME training</li><li>3m demonstration</li></ul>
<li>15:30 End </li>
</ul>
<p>Activities like a visit of German National Library museum are planned for Friday evening.</p>

<h3>Venue</h3>
<p>The Doctoral Symposium and Data for History meeting takes place at HTWK Leipzig:</p>
<p>Hochschule für Technik, Wirtschaft und Kultur Leipzig (HTWK)<br/>
Leipzig University of Applied Sciences<br/>
Gustav-Freytag-Str. 42<br/>
04277 Leipzig<br/>
Germany
</p>
<h3>Registration</h3>
<p>For the registration we provide an <a href="page.php?goto=RODBH2019-Registration#en">online form</a>. Participation is open for researchers and students who are interested in the topic of research on online databases in history. There is no participation fee. Participants will be asked to pay for lunch (15 Euro/day) at the Mensa in advance. For those PhD students who submitted a paper or abstract and have been accepted, accommodation is provided as well as parts of the travel expenses which get reimbursed pro rata, funded by the German Science Foundation (DFG).</p>
<h3>Accommodation</h3>
<p>The HTWK has reserved a limited number of rooms at <a href="http://www.hotel-leonardo.de" target="_blank">Leonardo Hotel Leipzig</a>. Using this contingent please contact the hotel and use the reference code “Data for History” for booking. The price per room and night including breakfast is 65,- Euro.</p>
<p>Hotel Leonardo****, Windscheidstraße 21-23, 04277 Leipzig<br/>
Phone: +49 341 30330 Fax: +49 341 3033555 E-Mail: info@hotel-leonardo.de
</p>
<p>There are plenty of hotels within the city centre. The HTWK is located within the lively district Connewitz in the south of Leipzig. It is easy to reach by public transport or by bicycle (e.g. <a href="https://www.nextbike.net/" target="_blank">nextbike bike sharing</a>). Parking is free at the HTWK parking lot.</p>
<h3>Contacts</h3>
<p>The organizer committee is happy to answer any request regarding the event: Edgard Marx (Leipzig University of Applied Sciences, Germany, edgard.marx@htwk-leipzig.de), Jennifer Blanke (Herzog-August Library, Wolfenbüttel, Germany, blanke@hab.de) and Vincent Alamercery (École normale supérieure de Lyon, France, vincent.alamercery@ens-lyon.fr). </p>
<p>Thomas Riechert, thomas.riechert@htwk-leipzig.de<p>

<h3>Downloads</h3>

<p><ul>
<li><a href="pages/RODBH_2019_CfP.pdf" target="_blank">Call for Papers</a></li>
<li><a href="pages/RODBH_2019_Organisation.pdf" target="_blank">Information</a></li>
<li>Poster <a href="pages/RODBH_2019_Poster.pdf" target="_blank">PDF</a>, <li><a href="pages/RODBH_2019_Poster.png" target="_blank">PNG</a></li></li>
</ul>
</p>

    <!-- End Partner Content -->
    <?php echo section_end(); ?> 

